@import "font-awesome.css";
a {
	outline: none medium !important;
}
ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
	padding-right: 0px;
}
h1, h2, h3, h4, h5 {
	padding: 0;
	margin: 0;
}
.no-padding {
	padding: 0
}
.no-padding-right {
	padding-right: 0;
}
.no-padding-left {
	padding-left: 0;
}
header {
	position: relative;
	background-color: #fff;
	border-bottom: 3px solid #00a0dc;
	width: 100%;
	z-index: 99;
}
header .logo {
	position: absolute;
	z-index: 999;
}
.logo-small {
	position: fixed;
}
.logo-small img {
	height: 85px;
}
.nav > li > a {
	padding-left: 26px;
	padding-right: 26px;
}
/* banner */
.flexslider {
	overflow: hidden;
}
/* content */
.content {
	margin: 66px 0;
}
.content-detail h2 {
	font-family: 'Roboto Slab', serif;
	padding-bottom: 16px;
	text-transform: uppercase;
}
.content-detail {
	box-shadow: 0 0 0 2px #dbdbdb;
	background-color: #fff;
	padding: 33px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.glance span {
	font-size: 13px;
	padding-bottom: 25px;
	display: inline-block;
}
.glance img {
	margin-right: 5px;
}
.glance p {
	font-size: 13px;
}
.choose h2 {
	padding-top: 20px
}
ul.check li {
	position: relative;
	padding-left: 20px;
}
ul.check li:before {
	position: absolute;
	font-family: 'FontAwesome';
	content: '\f00c';
	left: 0;
	top: 0;
}
.testimonials {
	background: url(../images/testimonial.jpg) no-repeat;
	padding: 28px 35px 133px 30px;
	color: #e7d8d8;
	overflow:hidden;
}
.testimonials h2 {
	font-family: 'Arvo', serif;
	color: #fff;
	text-transform: uppercase;
	border-bottom: 2px dotted #2d3639;
	padding-bottom: 20px;
	display: inline-block;
	margin-bottom: 25px;
}

.testimonials h2 i {
	margin-right: 10px;
}
.testimonials p span {
	font-size: 58px;
}
.testimonials span.client-name {
	color: #28d700;
}
.client-view p {
	font-size: 16px;
	line-height: 25px;
}
/* services */
.our-services {
}
.services-list ul li {
	padding-bottom: 5px;
	font-size: 16px;
}
p.offer {
	text-align: center;
	padding-bottom: 19px;
}
h2.line {
	text-align: center;
	position: relative;
	padding-bottom: 24px;
}
h2.line:before {
	position: absolute;
	content: '';
	height: 1px;
	width: 429px;
	left: 19px;
	top: 14px;
	background: #999698;
}
h2.line:after {
	position: absolute;
	content: '';
	height: 1px;
	width: 429px;
	right: 13px;
	top: 14px;
	background: #999698;
}
.services-block {
	border-radius: 9px;
	box-shadow: 0 0 0 2px #dbdbdb;
	background-color: #fff;
	padding: 25px;
	color: #323232;
}
.services-detail h2.blue {
	color: #007dc4;
	font-weight: 600;
	padding: 9px 0 20px;
}
.specialities h2 {
	font-family: 'Philosopher', sans-serif;
	padding-bottom: 7px;
	color: #f2632b;
}
.specialities p {
	padding-bottom: 20px;
	color: #323232;
}
.specialities h3 a {
	color: #f200e4;
}
.specialities h3 a:hover {
	color: #007dc4;
}
.our-services .vector-img {
	margin-top: 20px;
}
/* Sub-footer */
.sub-footer {
	background: url(../images/footer-bg.jpg) repeat top left;
	padding: 33px 0px;
}
.map iframe {
	border: 4px solid #747476 !important;
}
.footer-list h2 {
	padding-bottom: 22px;
	color: #fff;
	text-transform: uppercase;
}
.footer-list img {
	margin-left: 10px;
}
.footer-list ul li {
	padding-bottom: 7px;
	color: #cdcccc;
	font-size: 13px;
}
.footer-list ul li a {
	color: #cdcccc;
}
.footer-list ul li:hover a {
	color: #00a0dc;
}
/* footer-last */
.footer-last {
	background: url(../images/last-footer-bg.jpg) repeat-x top left;
	padding: 16px 0;
	background-size:cover;
}
.footer-last p {
	font-size: 12px;
	color: #b19f9f;
}
.footer-last span {
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
}
.footer-last .social-icon {
	height: 25px;
	background: #dadada;
	border-radius: 3px;
	width: 25px;
}
.media ul li {
	display: inline-block;
	float: left;
	margin: 0 4px;
	text-align: center;
	line-height: 25px;
}
.media ul li .social-icon:hover {
	transition: all 0.2s ease-in-out 0s;
	background: #00a0dc;
}
.media ul li .social-icon:hover i {
	transition: all 0.2s ease-in-out 0s;
	color: #fff;
}
.media ul li a i {
	color: #1d2528;
	font-size: 16px;
}
.footer-logo {
	float: right;
}
/* scrollup */
.scrollup {
	background: url(../images/icon_top.png) no-repeat;
	bottom: 50px;
	display: none;
	height: 40px;
	opacity: 0.3;
	position: fixed;
	right: 48px;
	text-indent: -9999px;
	width: 40px;
}
/* About Page */
.about-wrap {
	padding-bottom: 66px;
}
.about-wrap h2 {
	font-family: 'Roboto Slab', serif;
	padding-bottom: 22px;
	text-transform:uppercase;
}
.about-wrap h2.gap-line{
	padding-left:15px;
}
.about-img {
	float: left;
	margin-right: 20px;
}
.about-wrap .features-item:hover {
	background-color: #2baad9;
	transition: all 0.3s ease-in-out 0s;
	color: #fff;
}
.about-wrap .features-item:hover i {
	transition: all 0.3s ease-in-out 0s;
	color: #fff;
}

.about-block {
	background-color: #fff;
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
	box-shadow: 0 0 0 2px #dbdbdb;
	padding: 33px;
}
.about-block ul li {
	padding-bottom: 10px;
}
.features-item {
	margin-bottom: 20px;
	background-color: #fafafa;
	border: 1px solid #e5e5e5;
	border-radius: 2px;
	font-size: 13px;
	padding: 28px;
}
.features-item i {
	font-size: 32px;
	margin-bottom: 15px;
	color: #00a0dc;
}
.features-item h4 {
	margin-bottom: 10px;
}
.main-block {
	background: url(../images/hire-bg.jpg) no-repeat;
	position: relative;
	background-size: cover;
	padding: 40px;
	z-index: 9;
}
.main-block:before {
	background: rgba(0, 0, 0, 0.5);
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	content: '';
	z-index: -9;
}
.main-block h4 {
	color: #fff;
	font-size: 16px;
}
.main-block a {
	background: #00a0dc;
	padding: 10px 20px;
	text-align: center;
	color: #fff;
	border-radius: 2px;
}
.main-block .hire-btn a:hover {
	background: #fff;
	color: #00a0dc;
	transition: all 0.3s ease-in-out 0s;
}
.main-block .hire-btn {
	float: right;
	margin-top: 9px;
}
/* we do */

.we-do {
	padding: 66px 0;
	text-align: center;
}
.do-detail h2 {
	padding-bottom: 20px;
}
.do-detail p {
	line-height: 24px;
	padding: 0 10%;
}
/* services page */
.service-panel{
	background-color:#e2e2e2;
	padding:20px;
}
.services-img{
	float:left;
	width:25%;
	margin-right:20px;
	overflow:hidden;
}
.services-img img{
	width:100%;
}
.services-img img:hover{
	transform:scale(1.5);
	transition: all linear 0.25s;
}
.services-wrap h3{
	padding-bottom:10px;
	border-bottom:1px solid #ccc;
	margin-bottom:10px;
}
.service-gap{
	margin-bottom:30px;
}
.services-text{
	padding:15px 0 10px;
}
/* additional */
.additional-services{
	margin:40px 0 60px;
}
.additional-services h2{
	padding-bottom:40px;
}
.additional-services h2.line:before{
	left:0;
}
.additional-services h2.line:after{
	right:0;
}
.additional-block{
	background-color: #fff;
    box-shadow: 0 0 0 2px #dbdbdb;
    padding: 33px;
	border-radius:2px;
}
.additional-services h4{
    text-transform:uppercase;
    padding-bottom:20px;
}
ul.additional li{
    padding-bottom:10px;
    padding-left:10px;
}
ul.additional li:before{
    content:'\f0a9';
    position:absolute;
    left:0px;
    font-size:16px;
    font-family: 'FontAwesome';
    height:0;
    color:#5ab6ec;
    width:0;
    font-weight:bold;
    background-color:#f2f2f2;
}

/* gallery page */
.menu-bg {
	background: url(../images/menu-bg.jpg) no-repeat;
	position: relative;
	background-size: cover;
	padding: 60px 0;
	text-align: center;
	z-index: 9;
	margin-bottom: 66px;
}
.menu-bg h5 {
	font-family: 'Roboto Slab', serif;
}
.menu-bg h5 span {
	color: #fff;
}
.menuheader h2 {
	font-family: 'Roboto Slab', serif;
	padding-bottom: 10px;
	font-size: 24px;
	color: #fff
}
.mask {
	position: absolute;
	height: 100%;
	width: 100%;
	background: rgba(0, 0, 0, 0.5);
	top: 0;
	left: 0;
	z-index: -9;
}
.gallery-wrap {
	text-align: center;
}
.gallery-detail {
	position: relative;
	overflow: hidden;
	margin-bottom: 40px;
}
.gallery-detail a:hover img {
	transform: scale(1.5);
	transition: all linear 0.25s
}
.gallery-detail:hover .img-overlay {
	opacity: 1;
	top: 0px;
	transform: translateY(0);
}
.gallery {
	margin-top: 50px;
	padding-bottom: 50px;
}
.img-overlay {
	background: rgba(0, 0, 0, 0.5);
	height: 100%;
	position: absolute;
	top: 0%;
	transform: scale(1.5);
	transition: all 0.5s ease 0s;
	width: 100%;
	z-index: 100;
	opacity: 0;
}
.img-overlay:before {
	border: 2px solid #fff;
	content: "";
	height: 91%;
	left: 0%;
	padding: 10px;
	position: absolute;
	top: 0%;
	width: 94%;
	margin: 10px;
	text-align: center;
}
/* contact page */
.contact-wrap {
	padding-bottom: 60px;
}
.contact-bg {
	background-color: #fff;
	border-radius: 7px;
	padding: 30px;
	box-shadow: 0 0 0 2px #dbdbdb;
}
.contact-wrap h2 {
	padding-bottom: 20px;
}
.title {
	background: #ccc;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding: 11px;
	position: relative;
	text-transform: uppercase;
	text-align: center;
	color: #000;
	margin-bottom: 20px;
}
/* form validation */

/* contact page
------------------------------*/
.successmsg {
	background-color: #5cb85c;
	color: #ffffff;
	font-size: 16px;
	margin-top: 30px;
	padding: 10px 30px;
	text-align: center;
}
.contact-form label {
	display: block;
	position: relative;
}
.contact-form .err {
	color: #fff;
	background: #b94a48;
	border-radius: 4px;
	display: none;
	position: absolute;
	right: 0;
	top: 5px;
	padding: 4px 7px;
	font-weight: normal;
}
.contact-form .err:before {
	display: block;
	background-color: #000;
	height: 20px;
	margin-left: -20px;
	width: 20px;
}
.quick-contact .err {
	top: 0;
}
.quick-contact .err-captcha {
	top: 5px;
}
.contact-form #captchaimg {
	display: block;
	border: 1px solid #a1a1a1;
	margin-bottom: 7px;
}
.contact-form .textcaptcha {
	width: 50%;
}
ul.contact-info li {
	padding-bottom: 15px;
}
ul.contact-info li a {
	color: #554e4e
}
ul.contact-info li:hover a {
	color: #00a0dc;
}
